@charset "utf-8";

.pt0 {padding-top:0 !important;}

.doc-tit {text-align:center; font-size:var(--font-size-34);font-family:var(--font-gong); font-weight:500; letter-spacing:-.03em; line-height:1.3em; color:#222;}
.doc-tit .logo img {vertical-align:middle; margin-right:22px;}
 
.doc-txt {text-align:center; font-size:var(--font-size-18); line-height:1.44em; color:#505050;}

.dot-list li {margin-bottom:5px;padding-left:20px;line-height:1.4em; position:relative;}
.dot-list li:before {content:'•'; position:absolute; left:0; top:0;}
.dot-list li:last-child {margin-bottom:0;}

.doc-bar {border-bottom:1px solid #ddd; margin:40px 0;}

.guide {padding:40px 0 40px 100px;border-top:2px solid #222; border-bottom:1px solid #888;}
.guide ul li {margin-bottom:16px;line-height:1.4em;padding-left:40px; position:relative;}
.guide ul li strong {position:absolute; left:0; top:0; font-family:var(--font-gong); font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#222;}
.guide ul li:last-child {margin-bottom:0;}

.table01 table {width:100%; border-collapse:collapse; border-spacing:0; font-family:var(--font-gong); font-size:var(--font-size-18); text-align:center; line-height:1.4em; border-top:2px solid #222;}
.table01 thead th {padding:22px 10px;font-weight:500; color:#222; border-bottom:1px solid #888;border-right:1px solid #888;}
.table01 tbody td {padding:22px 10px;font-weight:300; border-bottom:1px solid #888; border-right:1px solid #888;}
.table01 thead th:last-child,
.table01 tbody td:last-child {border-right:0;}

.calender {background:#f5f5f5; border-radius:30px; padding:40px;}
.calender .colors {margin-bottom:22px;display:flex; align-items:center; color:#000; letter-spacing:-.04em;}
.calender .colors span {margin-right:5px;border-radius:3px; width:30px; height:30px; border:1px solid #888;}
.calender .colors .c1 {background:#f7f0e6;}
.calender .colors .c2 {background:#fbd5dd; margin-right:9px;}
.calender .wrap .row {display:flex; flex-wrap:wrap; margin:-14px;}
.calender .wrap .box {width:33.333%; padding:14px;}

.meal-guide {padding:40px 0;border-top:2px solid #222; border-bottom:1px solid #888;}

.meal-top {margin-bottom:30px;display:flex; align-items:center; font-family:var(--font-gong);}
.meal-top dt {margin-right:39px;font-size:var(--font-size-24); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#222;}
.meal-top dd {font-size:var(--font-size-20); font-weight:300; letter-spacing:-.03em; line-height:1.4em; color:#505050;}

.meal-note .tit {margin-bottom:12px;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#222;}

.meal-menu {margin-bottom:40px;}
.meal-menu ul li:not(:last-child) {margin-bottom:20px;}
.meal-menu .box {display:flex; align-items:center; border-radius:30px; overflow:hidden; border:1px solid #ddd;}
.meal-menu .box .img {width:248px;}
.meal-menu .box .cnt {padding:20px 50px;flex:1 1 auto; min-width:0; width:1%;}
.meal-menu .box .tit {margin-bottom:14px;font-size:var(--font-size-24);font-family:var(--font-gong); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#222;}
.meal-menu .box .price {padding-left:20px;color:var(--color-primary); font-weight:300; font-size:.75em;}
.meal-menu .box .txt {font-size:var(--font-size-18); font-weight:500; color:#888; line-height:1.44em;}

.meal-desc {display:flex; justify-content:space-between;}
.meal-desc .cnt {width:50%; padding-left:30px;}
.meal-desc .tit {margin-bottom:25px;display:flex; align-items:center; font-family:var(--font-gong); font-weight:500; letter-spacing:-.03em; line-height:1.33em; color:#222; font-size:var(--font-size-20);}
.meal-desc .tit small {margin-left:15px;font-weight:300; color:#888; font-size:.9em;}

.time-table ul li {margin-bottom:9px;font-family:var(--font-gong); color:#222;font-size:var(--font-size-18); font-weight:500; line-height:1.4em;}
.time-table ul li:last-child {margin-bottom:0;}
.time-table .char {margin-right:20px;color:#fff;width:32px; height:32px; background:var(--color-primary); border-radius:10px; display:inline-flex; align-items:center; justify-content:center;}

.contact-info {max-width:420px; margin:0 auto 40px;}
.contact-info dl {margin-bottom:10px;display:flex; line-height:1.4em;}
.contact-info dl:last-child {margin-bottom:0;}
.contact-info dl dt {display:flex; align-items:center; height:28px;border-radius:8px; margin-right:17px;color:#fff; background:var(--color-primary); padding:0 10px;}
.contact-info dl dd {padding-top:.2em;}

.schedule-wrap {display:flex; justify-content:space-between;}
.schedule-wrap .table01 {width:calc(50% - 10px);}

.course-desc {text-align:center;}
.course-desc dt {margin-bottom:10px;font-size:var(--font-size-20); line-height:1.4em; font-family:var(--font-gong); color:#222; line-height:1.5em;}